/* CSS RESET */
*{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
body{line-height:1}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:none}
table{border-collapse:collapse;border-spacing:0}
*{box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box}
img{max-width:100%}
html,body{height:100%}

/* TYPOGRAPHY */
body {
	background: #EDEEEB;
	color: #737872;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	position: relative;
	width: 100%;
}
p {
	line-height: 18px;
	padding: 0 0 6px;
}
a { color: #8CBD48; }
em, i { font-style: italic; }
strong, b { font-weight: 700; }
h1, h2, h3, h4, .breakout1, .breakout2, .footer-h1, .pri-btn { font-family: "adelle-sans", Helvetica, Arial, sans-serif; }
h1, h2, h3, h4, h5 { font-weight: 700; }
h1 {
	font-size: 30px;
	line-height: 48px;
	padding: 12px 0 2px;
}
h2 {
	font-size: 20px;
	line-height: 24px;
	padding: 12px 0 2px;
}
h3 { 
	font-size: 18px;
	line-height: 22px;
	padding: 15px 0 2px;
}
h3.rule { border-bottom: 1px solid #737872; }
h4 {
	font-size: 15px;
	line-height: 18px;
	padding: 6px 0 2px;
}
h5 {
	font-size: 12px;
	line-height: 18px;
	padding: 6px 0 0;
}
.breakout1 {
	font-size: 20px;
	line-height: 27px;
	padding: 12px 0;
}
.breakout2 {
	font-weight: 18px;
	line-height: 20px;
	padding: 12px 0 2px;
}
footer li, footer p, footer label {
	color: #FFF;
	font-size: 12px;
	line-height: 15px;
	padding: 5px 0;
}
.footer-h1 {
	font-size: 15px;
	line-height: 18px;
	padding: 6px 0;
}
ol, ul { margin-left: 20px; }
li {
	line-height: 18px;
	list-style-position: outside;
	padding: 2px 0 8px 16px;
	position: relative;
}
ul li:before { 
	content: "–";
	left: -20px;
	position: absolute;
}
ol li { list-style-type: decimal; }
.btn, input[type="submit"], input[type="button"], .button-div a, .checkout-progress li {
	background: #8CBD48;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	color: #FFF;
	cursor: pointer;
	display: inline-block;
	line-height: 18px;
	padding: 10px 20px;
	text-align: center;
	text-decoration: none;
	-webkit-appearance: none;
}
.btn:hover, input[type="submit"]:hover, input[type="button"]:hover, .button-div a:hover, .checkout-progress li:hover { background: #B9BBB7; }
label { display: block; }
input[type="text"],input[type="password"],textarea {
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	color: #737772;
	line-height: 18px;
	margin: 0 0 7px 0;
	max-width: 280px;
	padding: 5px 10px;
	width: 100%;
	-webkit-appearance: none;
}
hr {
	background: #737772;
	border: none;
	display: block;
	height: 1px;
	margin-top: 30px;
	width: 100%;
}

/* LAYOUT */
.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -510px;
}
footer,.push { height: 510px; }
footer,.wrapper { position: relative; }
.footer-expand .wrapper { margin-bottom: -580px; }
.footer-expand footer, .footer-expand .push { height: 580px; }
.container, .no-pad-container {
	margin: 0 auto;
	max-width: 1280px;
	overflow: hidden;
	padding: 0 20px;
}
.no-pad-container { padding: 0; }
header, footer { background: #323232; }
.page-headings { 
	margin: 0 auto;
	max-width: 920px;
}
.page-heading-hr { margin-bottom: 20px; }

/* HEADER */
header { margin-bottom: 30px; }
#wide-nav .logo {
	display: block;
	width: 170px;
}
.logo img {
	margin: 10px 0;
	width: 170px;
}
nav .pri-btn { padding: 19px 15px; }
nav .sec-btn { 
	color: #737772;
	display: block;
	padding: 15px;
	text-decoration: none;
}
.search img { margin: 0 0 -1px 7px; }
.mobile-menu-visible, .mobile-menu-visible body { overflow-x: hidden!important }
.mobile-menu {
	display: inline-block;
	cursor: pointer;
	float: left;
	height: 30px;
	margin: 22px 30px 0 0;
	width: 42px;
}
.mobile-menu span {
	background: #FFF;
	border-radius: 6px;
	display: block;
	height: 3px;
	margin: 7px 0;
	width: 100%;
}
#mobile-nav {
	background: #323232;
	min-height: 100%;
	left: -250px;
	position: absolute;
	top: 0;
	width: 250px;
	z-index: 999;
}
#mobile-nav a { width: 100%; }
.mobile-top {
	float: left;
	font-size: 12px;
	padding: 15px;
	width: 225px;
}
.mobile-top-right {
	text-align: right;
	width: 75px;
}
#mobile-nav .pri-btn {
	background: #323232;
	border-bottom: 1px solid #B9BBB7;
	text-align: left;
}
#mobile-nav .login-btn {
	color: #8CBD48;
	text-align: right;	
}
#mobile-nav .login-btn:hover, #mobile-nav .login-btn.nav-active:hover { color: #FFF; }
#wide-nav .pri-btn { 
	background: #323232;
	height: 76px;
	float: left;
	width: 119px;
}
.pri-btn:hover, .pri-btn.nav-active { background: #8CBD48!important; }
.main-nav { 
	float: right;
	width: 595px;
}
#wide-nav .logo {
	display: block;
	float: left; 
}
.main-nav .one-line-btn { padding: 27px 15px; }
.secondary-menu { border-bottom: 2px solid #737772; }
.secondary-menu .container { text-align: right; }
.secondary-menu a { 
	color: #737772;
	display: inline-block;
	font-size: 12px;
	padding: 9px 15px;
	text-decoration: none;
}
.sec-btn:hover, .sec-btn.nav-active {
	color: #8CBD48;
	text-decoration: none;
}
.secondary-menu #catCartSummary {
	display: inline-block;
	margin-bottom: -2px;
}
.search-container {
	background: #323232;
	border-top: 2px solid #737772;
	display: none;
	padding-top: 7px;
}
.mobile-search { background: #323232; }
.mobile-search input[type="text"] {
	float: left;
	margin: 10px 0 10px 10px;
	width: 140px;
}
.mobile-search input[type="submit"] {
	float: left;
	margin: 10px 10px 10px 0;
	padding: 5px 20px;
}
.search-container input[type="text"] {
	float: right;
	max-width: 300px;
}
.search-container .btn {
	float: right;
	padding: 5px 20px;
}
.search-result img { display: none; }

/* FOOTER */
footer { 
	border-top: 5px solid #8CBD48;
	color: #FFF;
	margin-top: 30px;
}
footer ul { margin: 0; }
footer li { list-style: none; }
footer li:before { content: ''; }
footer a {
	color: #FFF;
	text-decoration: none;
}
footer a:hover, footer a.nav-active { color: #8CBD48; }
footer form { 
	max-width: 280px;
	overflow: hidden;
}
input[type="submit"] { float: right; }
.footer-copyright {
	border-top: 1px solid #FFF;
	font-size: 12px;
	padding: 10px 0 30px;
	text-align: center;
}
.footer-box { margin: 15px 0 30px; }
.captchaimg {
	background: #6A6A6A;
	height: 28px;
	max-width: 280px;
	overflow: hidden;
	text-align: center;
}
.captchaimg img { margin-top: -3px; }
#CaptchaV2 { width: 100%!important; }
.footer-payment img {
	margin-top: 15px;
	max-width: 175px;
}
.footer-quarter {
	float: left;
	padding: 5px 0 0 5px;
	width: 50%;
}
.quater-first { padding: 0 5px 0 0; }

/* CONTACT / LOGIN / MY ACCOUNT */
.form-container { 
	overflow: hidden;
	width: 280px;
}
.form-container label { margin: 10px 0 5px; }
.form-container input[type="checkbox"] { 
	float: left;
	margin: 3px 10px 15px 0; 
}
.login-container { margin-bottom: 25px; }
.text-container {
	margin: 0 auto;
	max-width: 600px;
	overflow: hidden;
}
.literature-container {
	margin-bottom: 5px;
	overflow: hidden;
	padding-top: 10px;
}
.download-btn { 
	float: right;
	margin-top: -10px;
	width: 103px
}

/* HOME PAGE */
.ri-wrap {
	border-bottom: 1px solid #737772;
	margin: 0 auto 20px;
	padding-bottom: 30px;
	width: 100%;
}
.ri-iframe { 
	padding-bottom: 56.25%;
	position: relative;
}
.ri-iframe iframe {
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
.home-tile {
	color: #737772;
	display: block;
	margin: 0 auto;
	text-align: center;
	text-decoration: none;
	width: 250px;
}
.home-tile img {
	display: block;
	margin: 0 auto;
	width: 130px;
}

/* COURSE LIST */
.course-item {
	margin: 0 auto;
	padding: 20px;
	width: 100%;
}
.course-item .favoritelink { display: block; }
.course-details a {
	color: #737772;
	text-decoration: none;
}
.course-item .btn {
	float: left;
	margin: 15px 2% 0 0;
	width: 48%;
}
.course-item .purchase-btn { margin: 15px 0 0 2%; }
.course-filter {
	background: #F6F6F6;
	margin: 20px;
	padding: 0 10px 12px;
	position: relative;
	z-index: 9999;
}
.course-item-list {
	overflow: hidden;
	width: 100%;
}
.icon, .favoritelink { 
	background: url('../images/system/sprite.png') no-repeat;
	cursor: pointer;
}
.favoritelink {
	background-position: 0 2px;
	color: #737772;
	display: inline-block;
	margin-top: 5px;
	padding-left: 18px;
	text-decoration: none;
}
.filter-icon {
	display: none;
	float: right;
	height: 14px;
	margin: 5px 0 0 10px;
	position: relative;
	width: 15px;
	z-index: 999;
}
#grid-view { background-position: 0 -82px; }
#grid-view:hover, #grid-view.active-view { background-position: 0 -101px; }
#list-view { background-position: 0 -44px; }
#list-view:hover, #list-view.active-view { background-position: 0 -63px; }
.dropdown-btn {
	background-position: 0 -130px;
	display: inline-block;
	float: right;
	height: 12px;
	margin: 6px 0 0 10px;
	width: 12px;
}
.dropdown-expand {
	background-position: 0 -120px;
	height: 6px;
	margin-top: 10px;
}
.course-filter h3 {
	border-bottom: 1px solid #737772;
	padding-bottom: 5px;
}
.filter-container input {
	margin-right: 10px;
	margin-top: 5px;
	position: relative;
	top: -1px;
}
.filter-container {
	border-bottom: 1px solid #737772;
	margin: 0 0 10px;
	padding: 10px 0;
}
.list-view .course-details { height: auto; }

/* COURSE DETAIL */
.course-video {
	border-top: 1px solid #737772;
	padding: 20px 0;
	margin: 20px 0;
}
.course-modules, .course-content-inner {
	background: #F6F6F6;
	margin-bottom: 20px;
	padding: 0 10px 10px;
}
.course-content-inner {
	margin: 0;
	padding: 0 10px 30px;
}

.module-item {
	border-bottom: 1px solid #B9BBB7;
	padding: 10px;
}
.module-item, .course-details-container, .inner-container { overflow: hidden; }
.module-item-price {
	float: left;
	padding-right: 120px;
	margin: 13px -120px 0 0;
	width: 100%;
}
.module-item-btn {
	float: right;
	width: 120px;
}
.module-item-btn .btn { width: 100%; }
.course-description .btn { 
	display: block;
	margin: 0 auto;
	max-width: 315px;
}
.module-item-btn span, .list-view .course-thumbnail, #wide-nav, .tablet-hide { display: none; }
.module-time {
	color: #B9BBB7;
	font-size: 13px;
	font-weight: 400;
}
h3 .module-time, h4 .module-time, .course-time { float: right; }
.course-share {
	background-position: 0 -18px;
	color: #737772;
	display: inline-block;
	height: 21px;
	margin-left: 10px;
	padding: 1px 0 0 25px;
}
.course-content h2 {
	background: #B9BBB7;
	padding: 10px;
}
.course-content .course-transcript, .course-content .course-files { padding-top: 20px; }
.course-content .active-heading { background: #F6F6F6; }
.course-description-inner { margin-bottom: 15px; }
.watched-module { color: #B9BBB7; }
.watched-module .btn { background: #B9BBB7; }
.active-module { 
	color: #8CBD48;
	background: #EAF2DB;
}
.module-item:hover { background: #EDEEEB; }
.active-module:hover { background: #EAF2DB; }
.module-item h3 { padding-top: 6px; }
.module-item h4 { padding-top: 2px; }
.buy-btn { background: #737772; }
.watch-btn { display: none; }
.course-content-inner h3 { padding-bottom: 10px; }
.share-container { 
	height: 30px;
	margin: 5px 0 10px;
	width: 100%;
}
.social-media-item {
	float: left;
	width: 25%;
}
.invoiceTable { margin-top: 30px; }
table th, table td { text-align: left; }
table th { font-weight: 700; }
.tableRight { text-align: right; }
.table10 { width: 10%; }
.table15 { width: 15%; }
.table30 { width: 30%; }
.table50 { width: 50%; }
.table95 { width: 95%; }
.tablePadding { padding: 5px 10px; }
.print-btn { margin-top: 15px; }

/* INDUSTRY */
.industry-item a {
	color: #737772;
	text-decoration: none;
}
select {
	background: #FFF;
	border: none;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	color: #737772;
	max-width: 640px;
	padding: 7px 10px;
	width: 100%;
}
select {
	-webkit-appearance: none;
	-moz-appearance: none;
	border: none;
}
.custom-dropdown select {
	margin: 0;
	padding: 7px 10px;
}
.custom-dropdown {
	display: inline-block;
	max-width: 640px;
	position: relative;
	vertical-align: middle;
	width: 100%;
}

.custom-dropdown select {
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	border: 0;
	padding-right: 25px;
}
.custom-dropdown::before,.custom-dropdown::after {
	content: "";
	pointer-events: none;
	position: absolute;
}
.custom-dropdown::after {
	color: #737772;
	content: "\25BC";
	font-size: 13px;
	height: 10px;
	line-height: 1;
	right: 12px;
	top: 8px;
}
.custom-dropdown::before {
	background: #FFF;
	bottom: 0;
	right: 0;
	top: 0;
	width: 37px;
}
@-moz-document url-prefix() {
	.custom-dropdown select { padding-right: 9px; }
}
.industry-filter {
	border-bottom: 1px solid #737772;
	margin-bottom: 10px;
	padding-bottom: 14px;
}
.industry-filter .custom-dropdown {
	max-width: 280px;
	position: relative;
	top: -1px;
}

/* PURCHASE OPTIONS */
.purchase-price { 
	font-size: 50px;
	line-height: 55px;
	margin: 20px 0 10px;
}
.purchase-option .btn { 
	margin: 10px 0 20px;
	max-width: 220px;
	padding: 10px 18px;
	width: 100%;
}
.course-selector {
	margin: 5px 0;
	overflow: hidden;
	padding-left: 5px;
}
.course-selector input[type="radio"] {
	float: left;
	margin-top: 4px;
}
.course-selector span {
	display: inline-block;
	float: left;
	line-height: 18px;
	margin-left: 10px;
	width: 240px;
}
.cc-expiry { overflow: hidden; }
.cc-expiry .custom-dropdown { 
	float: left;
	width: 50%;
}
.cc-expiry .custom-dropdown:first-child { border-right: 1px solid #737772; }

/* MY ACCOUNT */
.account-details h2 { clear: both; }
.account-courses ul { margin: 0; }
.account-courses li { padding-left: 0; }
.account-courses li:before { content: ''; }
.account-courses ul ul li { display: none; }
.account-courses .zoneName { display: block; }
.zoneSubscriptions > li:first-child { display: none; }
.account-details .btn { margin: 10px 0 20px; }
.account-playlist { 
	background: #F6F6F6;
	padding: 10px;
}
.account-playlist .module-item-price, .account-playlist .buy-btn { display: none; }
.account-playlist .watch-btn { display: inline-block; }

/* CART */
table.cart {
	border: none;
	margin: 50px auto;
	max-width: 940px;
	width: 100%;
}
table.cart th {
	font-size: 15px;
	font-weight: 700;
	padding: 5px 10px;
	text-align: left;
}
table.cart td { 
	padding: 20px 10px;
	vertical-align: middle;
}
table.cart tr.val td { padding: 5px 10px; }
table.cart th:first-child, table.cart tr.val td:first-child { padding-left: 0; }
table.cart th:last-child, table.cart tr.val td:last-child { padding-right: 0; }
table.cart tr.sub-total { border-top: 1px solid #737772; }
table.cart tr.shipping, table.cart tr.total { border-bottom: 1px solid #737772; }
table.cart .giftvoucher input[type="text"] {
	float: right;
	width: 130px;
}
table.cart input[type="button"] {
	display: none;
	float: right;
	margin-right: 15px;
	padding: 5px 15px;
}
.item-window { 
	padding-right: 5px;
	width: 87px;
}
.remove-window { width: 60px; }
.price-window { width: 120px; }
.productitemcell {
	height: 46px;
	line-height: 46px;
	margin: 5px 0;
	overflow: hidden;
}
.productitemcell img {
	height: 100%;
	max-width: 100%;
}
.shopping-cart-actions { 
	margin: 0 auto;
	max-width: 940px;
	overflow: hidden;
}
.shopping-cart-actions a {
	float: right;
	margin-left: 7px;
}
table.cart .cartInputText {
	padding: 7px;
	text-align: center;
	width: 40px;
}
table.cart * { font-family: Helvetica, Arial, sans-serif; }
.shop-cart .cart { font-size: 13px; }
.mob-rem { display: none; }
.checkout-progress {
	display: none;
	float: left;
	margin-right: 50px;
	width: 200px;
}
.checkout-details {
	float: left;
	width: 300px;
}
.checkout-progress ul { margin: 0; }
.checkout-progress li:before { content: ''; }
.checkout-progress li {
	margin: 15px 0 5px;
	text-align: left;
	width: 100%;
}
.checkout-progress li.future-step { background: #737772; }
.checkout-progress li.current-step { background: #8CBD48; }
.checkout-progress li.past-step { background: #B9BBB7; }
.next-button { float: right; }
.checkout-section {
	margin-bottom: 25px;
	overflow: hidden;
}

@media all and (min-width:640px) {
	/* TYPOGRAPHY 640 */ 
	h1 { font-size: 40px; }

	/* LAYOUT 640 */
	.wrapper { margin-bottom: -431px; }
	footer,.push { height: 431px; }
	.footer-expand .wrapper { margin-bottom: -519px; }
	.footer-expand footer, .footer-expand .push { height: 519px; }

	/* FOOTER 640 */
	.footer-quarter-container, .footer-boxes-container { overflow: hidden; }
	.footer-quarter, .email-inner {
		float: left;
		width: 50%;
	}
	.email-inner { max-width: 290px; }
	.email-inner-left { padding-right: 10px; }
	.email-inner-right { padding-left: 10px; }
	footer form { max-width: 580px; }

	/* CONTACT / LOGIN / MY ACCOUNT 640 */
	.login-container {
		float: left;
		width: 50%;
	}

	/* HOME PAGE 640 */
	.home-tile-container {
		float: left;
		width: 50%;
	}

	/* COURSE LIST 640 */
	.course-item {
		float: left;
		margin: 0;
		width: 50%;
	}
	.course-filter { 
		float: left;
		margin-right: 0;
		width: 220px;
	}
	.course-details { height: 155px; }
	.course-item-list {
		float: left;
		margin-left: -240px;
		padding-left: 240px;
	}
	.course-filter h2 .dropdown-btn { display: none!important; }
	.course-filter-content { display: block!important; }
	.filter-icon { display: inline-block!important; }
	.list-view .favoritelink { margin-top: 27px; }
	.list-view .favoritelink, .list-view .btn {
		float: left;
		max-width: 200px;
		width: 50%;
	}
	.list-view .btn { float: right; }
	.list-view .course-item { width: 100%; }
	.course-item .btn {
		margin: 15px 0 0 0;
		width: 100%;
	}
	.course-item .purchase-btn { margin-top: 5px; }

	/* COURSE DETAIL 640 */
	.course-modules, .course-content, .account-details, .account-playlist {
		float: left;
		margin: 0 1.5% 0 0;
		width: 48.5%;
	}
	.course-content, .account-playlist { margin: 0 0 0 1.5%; }

	/* INDUSTRY 640 */
	.industry-item {
		float: left;
		height: 62px;
		margin-right: 2%;
		width: 32%;
	}
	.industry-item:nth-child(3n) { margin-right: 0; }
	.industry-filter input[type="text"] {
		max-width: 460px;
		width: 55%;
	}
	.industry-filter .custom-dropdown {
		float: right;
		max-width: 220px; 
	}
	
	/* PURCHASE OPTIONS 640 */
	.purchase-option {
		float: left;
		width: 50%;
		padding-right: 2%;
	}

	/* CART 640 */
	table.cart input[type="button"], .checkout-progress { display: block; }
}

@media all and (min-width:960px) {
	/* TYPOGRAPHY 960 */
	.breakout1 { font-size: 25px; }

	/* LAYOUT 960 */
	.wrapper { margin-bottom: -291px; }
	footer,.push { height: 291px; }
	.footer-expand .wrapper { margin-bottom: -379px; }
	.footer-expand footer, .footer-expand .push { height: 379px; }
	body { left: 0!important; }
	.mobile-menu-visible { overflow: visible; }

	/* HEADER 960 */
	.wide-hide, .desktop-hide { display: none!important; }
	#wide-nav { display: block!important; }

	/* FOOTER 960 */
	.footer-quarter-container {
		float: left;
		width: 66%;
	}
	.footer-half {
		float: left;
		width: 33.33%;
	}
	.email-inner {
		padding: 0;
		width: 100%;
	}
	footer form { max-width: 280px; }

	/* HOME PAGE 960 */
	.home-tile-container { 
		padding-right: 20px;
		width: 25%;
	}
	.home-tile { width: 100%; }
	.home-tile img { width: 100%; }

	/* COURSE LIST 960 */
	.course-item {	width: 33.33%; }
	.course-details { height: 110px; }
	.list-view .course-thumbnail {
		display: block;
		float: left;
		width: 33.33%;
	}
	.list-view .course-item h2 { padding-top: 0; }
	.list-view .course-details-container { padding-left: 20px; }
	.course-item .btn {
		margin: 15px 2% 0 0;
		width: 48%;
	}
	.course-item .purchase-btn { margin: 15px 0 0 2%; }

	/* COURSE DETAIL 960 */
	.tablet-hide { display: block; }
	.course-content h2 {
		border-left: 2px solid #F6F6F6;
		float: left;
		text-align: center;
		width: 33.33%;
	}
	.course-content h2:first-child { 
		border-left: none;
		width: 33.34%;
	}
	.module-item-name {
		float: left;
		padding-right: 20px;
		width: 50%;
	}
	.module-item-price {
		margin-top: 10px;
		width: 200px;
	}

	/* INDUSTRY 960 */
	.industry-item { width: 23.5%; }
	.industry-item:nth-child(3n) { margin-right: 2%; }
	.industry-item:nth-child(4n) { margin-right: 0; }
	
	/* PURCHASE OPTIONS 960 */
	.purchase-option  { width: 25%; }

	/* CART 960 */
	.mob-rem { display: table-cell; }
}

@media all and (min-width:1300px) {
	/* LAYOUT 1300 */
	.wrapper { margin-bottom: -258px; }
	footer,.push { height: 258px; }
	.footer-expand .wrapper { margin-bottom: -319px; }
	.footer-expand footer, .footer-expand .push { height: 319px; }

	/* FOOTER 1300 */
	.footer-quarter-container, .footer-half { width: 50%; }
	.email-inner {
		padding-left: 10px;
		width: 50%;
	}
	.email-inner-left { padding: 0 10px 0 0; }
	footer form { max-width: 580px; }

	/* COURSE LIST 1300 */
	.course-details { height: 100px; }

	/* INDUSTRY 1300 */
	.industry-item {
		margin-right: 3.5%; 
		width: 17.5%;
	}
	.industry-item:nth-child(4n) { margin-right: 3.5%; }
	.industry-item:nth-child(5n) { margin-right: 0; }
}

@media print {
	.mobile-menu, .push, footer, .print-btn { display: none; }
}

/* LAUNCH FIXES - REMOVE LATER */
.module-time { visibility: hidden; }
.course-time, .launch-hide { display: none; }
.coming-soon-preview {
	background: #B9BBB7;
	padding: 10px;
}
.course-content h2:first-child {
	text-align: left;
	width: 100%;
}